<template>
  <div id="app">
    <the-navbar v-if="$route.name !== 'Login'" />
    <router-view />
  </div>
</template>

<script>
import TheNavbar from '@/components/TheNavbar.vue';

export default {
  name: 'App',
  components: {
    TheNavbar,
  },
};
</script>


<style lang="stylus">
:root
  --color-primary: #271672
  --color-secondary: #FEF506
  --color-white: #ffffff
  --color-gray: #F3F3F3
  --color-black: #000000
  --width-page: 1000px

html
  font-size 10px
  font-family sans-serif

body
  margin 0
  height 100%

.ql-picker-label:before
    position absolute

.ql-editor
  min-height 400px !important

.submit-button
  float right
  min-width 10rem

.ant-collapse
  width 100%
</style>
